So,even with its latest update( OB 6.5.0) it is still incompatible with Oblivion XP?